Drupal Forward Module Flood Control API Open Email Relay Vulnerability

Drupal Forward module is prone to an open-email-relay vulnerability.

An attacker could exploit this issue by constructing a script that would send unsolicited spam to an unrestricted amount of email addresses from a forged email address.

Versions prior to Drupal Forward 5.x-1.19 and 6.x-1.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus